/*
Theme Name: Tecnologia Libre de Conflicto 2.0 (2019)
Description: Plantilla Wordpress TLC
Author: ALBOAN
Template: charity
Version: 1.0
*/
@import url("../charity/style.css");

/* ------------------------------------------------------------------------ */
/* 01. Estilos TLC
/* ------------------------------------------------------------------------ */

body {

}
.main-menu {
    margin-top: 47.5px;
}
#header {
	background-color:#FFFFFF;
}
a{
color: #f6862b;
}
a:hover {
color: #1e1d1c;
}
.current-menu-item a{
  color:#000000;
}
.current-menu-item a:hover{
  color:#000000;
}
.current-menu-item a {
	color: #000000;
}
.sd-latest-blog h4 a { color: #1e1d1c;}
.sd-latest-blog h4 a:hover { color: #f6862b;}
.sf-menu a {
	padding-left: 15px;
	padding-right: 15px;
}
.sf-menu li a:hover {
	color: #000000;
}
.sf-menu li.sfHover a {
	color: #1e1d1c;
}
.sd-email-icon span {
	width: 0;
}
.sd-action-box {
	background-color: #f6862b;
}
.sd-newsletter p {
    color: #ffffff;
}
.sd-intro-box-boxed .sd-intro-box-content p {
    color: #ffffff;
}
blockquote {
    border-left: 4px solid #F6862B;
}
a img {
opacity: 1;
filter: alpha(opacity=100);
transition: all 0.5s ease-out 0s;
-webkit-transition: all 0.5s ease-out 0s;
}
a:hover img {
opacity: 0.8;
filter: alpha(opacity=80);
}


/* Materiales educativos */
.sd-latest-blog  .latest-blog-thumb .sd-meta-color {
	display: none !important;
}
.sd-latest-blog h4 {
    border-bottom: 1px solid #e6e6e2;
    margin-bottom: 10px;
}
.blog-entry .entry-wrapper .entry-title {
	border-bottom: 1px solid #e6e6e2;
	margin-bottom: 10px;
}
/* Fin de Materiales educativos */

/* Newsletter */
#mc_embed_signup form {
    padding: 0 !important;
}
#mc_embed_signup .mc-field-group {
    clear: none !important;
    width: 40% !important;
}
#mc_embed_signup .mc-field-group label {
	color: #ffffff;
}

.sd-newsletter-code input#mce-EMAIL, .sd-newsletter-code input#mce-FNAME {
    border: medium none !important;
    border-radius: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    width: 95% !important;
}

#mc_embed_signup .button {
    background-color: #1e1d1c !important;
    border: medium none !important;
    border-radius: 0 !important;
    color: #fff !important;
    float: left !important;
    margin: 20px 0 0 !important;
    width: 20% !important;
    clear: none !important;
    height: 35px !important;
    line-height: 35px !important;
    font-weight: normal !important;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
	   -moz-transition: all 0.5s ease-out 0s;
		-ms-transition: all 0.5s ease-out 0s;
		 -o-transition: all 0.5s ease-out 0s;
}
#mc_embed_signup .button:hover {
	background-color: rgba(30, 29, 28, 0.2) !important;
}
/* Fin Newsletter */






/*****************************************************************************
   MEDIA QUERIES
*****************************************************************************/



/* ------------------------------------------------------------------------ */
/* Menú No cabe
/* Note: Design for a width of miax 1309px */
/* ------------------------------------------------------------------------ */
/*@media (max-width: 1309px) {
    #menu-nav {
        display: none;
    }
    .mnav {
        border: 1px solid #d7dadc;
        border-radius: 0;
        display: block;
        width: 100%;
        margin-bottom: 20px;
        padding: 5px 0;
    }
}*/


/* ------------------------------------------------------------------------ */
/* Desktop
/* Note: Design for a width of miax 1200px */
/* ------------------------------------------------------------------------ */
@media (max-width: 1200px) {
	.sd-intro-box-content a img {
        clear: both;
    	display: block;
    	float: none;
    }
    .main-menu {
        min-width: 50%;
    }
    #menu-nav {
        display: none;
    }
    .mnav {
        border: 1px solid #d7dadc;
        border-radius: 0;
        display: block;
        width: 100%;
        margin-bottom: 20px;
        padding: 5px 0;
    }
}





/* ------------------------------------------------------------------------ */
/* Tablet (Portrait)
/* Note: Design for a width of 768px */
/* ------------------------------------------------------------------------ */
@media (min-width: 768px) and (max-width: 979px) {
    .sd-newsletter .sd-email-icon {
        width: 100%;
        padding: 35px 0 0 35px;
        box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    }
    .sd-newsletter .sd-newsletter-code {
        width: auto;
        padding: 0 0 35px 45px;
        box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    }


}






/* ------------------------------------------------------------------------ */
/* #Mobile (Portrait)
/* Note: Design for a width of 320px */
/* ------------------------------------------------------------------------ */
@media (max-width: 767px) {
    #mc_embed_signup .mc-field-group {
        width: 96% !important;
    }
    #mc_embed_signup .button {
        width: auto !important;
    }
}
